Name:           tclabc
Version:        1.2.2
Release:        alt1_4
Summary:        A Tcl interface and a Tk GUI to the ABC notation

Group:          Sound
License:        GPLv2+
URL:            http://moinejf.free.fr
Source0:        http://moinejf.free.fr/tclabc-%{version}.tar.gz
BuildRequires:  tk-devel
BuildRequires:	libalsa-devel
Requires:       tk
Requires:       abcm2ps
Source44: import.info


%description
Tclabc is designed to help on writing music in ABC notation.


%prep
%setup -q
for f in *.tcl README
do
  iconv -f iso-8859-1 -t utf-8 $f -o $f.iconv && mv $f.iconv $f
done


%build
%configure --with-tcltk=%{_libdir}
make %{?_smp_mflags}


%install
make install prefix=$RPM_BUILD_ROOT%{_prefix} bindir=$RPM_BUILD_ROOT%{_bindir} datadir=$RPM_BUILD_ROOT%{_datadir} libdir=$RPM_BUILD_ROOT%{_libdir} INSTALL_DATA="install -p -m644"


%files
%doc Changes LICENSE README
%{_bindir}/*
%{_libdir}/tclabc


%changelog
* Wed May 01 2013 Igor Vlasenko <viy@altlinux.ru> 1.2.2-alt1_4
- initial fc import

